LOGNAME(1)

NAME
logname - print user's login name

SYNOPSIS
logname [OPTION]

DESCRIPTION

Print the name of the current user.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by FIXME: unknown.

REPORTING BUGS
Report logname bugs to bug-coreutils@gnu.org
GNU coreutils home page: <http://www.gnu.org/software/coreutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>
Report logname translation bugs to <http://translationproject.org/team/>

Packaged by Gentoo (8.21 (p1.0))
Copyright (C) 2013 Free Software Foundation, Inc.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for logname is maintained as a Texinfo manual. If the info and logname programs are properly installed at your site, the command

    info coreutils 'logname invocation'

should give you access to the complete manual.